From: Stewart Ferguson <stew@ferg.aero>
Date: Sat, 8 Dec 2018 12:11:01 +0100
Subject: README: Link to internal HTML resource

No need to link to any external resource, the goal and intended bheavior
is to provide all HTML documentation locally.

Forwarded: Not-Needed
---
 README.rst | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/README.rst b/README.rst
index 4a826ce..aced53b 100644
--- a/README.rst
+++ b/README.rst
@@ -29,7 +29,7 @@ Simple Usage
 ~~~~~~~~~~~~
 
 In the simplest case, initialize the Flask-Cors extension with default arguments in order to allow CORS for all domains on all routes. 
-See the full list of options in the `documentation <https://flask-cors.corydolphin.com/en/latest/api.html#extension>`__.
+See the full list of options in the `documentation <./api.html#extension>`__.
 
 .. code:: python
 
@@ -48,7 +48,7 @@ Resource specific CORS
 ^^^^^^^^^^^^^^^^^^^^^^
 
 Alternatively, you can specify CORS options on a resource and origin level of granularity by passing a dictionary as the `resources` option, mapping paths to a set of options. 
-See the full list of options in the `documentation <https://flask-cors.corydolphin.com/en/latest/api.html#extension>`__.
+See the full list of options in the `documentation <./api.html#extension>`__.
 
 .. code:: python
 
@@ -64,7 +64,7 @@ Route specific CORS via decorator
 
 This extension also exposes a simple decorator to decorate flask routes with. 
 Simply add ``@cross_origin()`` below a call to Flask's ``@app.route(..)`` to allow CORS on a given route. 
-See the full list of options in the `decorator documentation <https://flask-cors.corydolphin.com/en/latest/api.html#decorator>`__.
+See the full list of options in the `decorator documentation <./api.html#decorator>`__.
 
 .. code:: python
 
@@ -76,7 +76,7 @@ See the full list of options in the `decorator documentation <https://flask-cors
 Documentation
 -------------
 
-For a full list of options, please see the full `documentation <https://flask-cors.corydolphin.com/en/latest/api.html>`__
+For a full list of options, please see the full `documentation <./api.html>`__
 
 Troubleshooting
 ---------------
